clf
close all
load "mapHard.dat"

struct = reshape(mapHard(:,4), 40, 120, 120); 
I=squeeze(struct(:,:,60));
contourf(I)

colormap flag;
c=colorbar('southOutside');
print -djpeg mapSide.jpg
I=squeeze(struct(5,:,:));
contourf(I)
colormap flag;
c=colorbar('southOutside');
print -djpeg mapTop.jpg


